- hosts: projet
  tasks:

    - name: copie du fichier .sql contenant les commandes de creation database et table
      copy:
        src: bdd_sql.sql
        dest: /home/augustin/file_projet/

    - name: creation de la base de donnée mysql pour les utilisateurs
      shell: mysql </home/augustin/file_projet/bdd_sql.sql

    - name : supression du fichier .sql
      command: rm /home/augustin/file_projet/bdd_sql.sql
